Subject: Re: Git in a Nutshell guide

From: Jonas Juselius <[email-masked]>
Date: Mon, 19 Nov 2007 14:33:15 +0000 (UTC)

Jakub Narebski <jnareb <at> gmail.com> writes:
> 
> A few comments (from what I checked so far):
> 
> 1. It is "man git-checkout" (or "git checkout --help"),
>    not "man git checkout"
> 
> 2. Instead of using 'verbatim' environment directly to show example CLI
>    session it would be I think better to define verbatim-like environment
>    for this ('example', 'commands', 'CLI', 'session'); perhaps replacing
>    verbatim by lstlisting from the listings/lstlisting package for syntax
>    highlighting.
> 

First, it seems that it was not entirely clear to everybody that it's possible
to clone the repository:

git clone http://git.jonas.iki.fi/git_guides.git

Thanks for the comments: 

1. I did a global subst from the git-command to git
command instead form, and forgot about the man pages ;)

2. You are entirely right of course, but I was a bit lazy. I'll fix it at some
point. lstlistings is a very nice package.